--- create-telegram-users

CREATE TABLE telegram_users (
  id        BIGINT PRIMARY KEY,
  client_id BIGINT  NOT NULL REFERENCES clients (id),
  first_name  VARCHAR(255),
  last_name  VARCHAR(255),
  user_name  VARCHAR(255)
);

CREATE UNIQUE INDEX telegram_users_client_id_uniq
  ON telegram_users (client_id);
